html{

}

body {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	background-position: center center;
 	background: url('../img/background.jpg') center center; 
	background-size: cover;
	background-repeat:no-repeat;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}

#rugbyPhoto, #streetview{
	width: 100%;
}

#sophiePhoto{
	width: 100%;
}


.center{
	text-align: center;
}

#menu [class*="col-"] {
	min-height: 0px;
}

#menu {
	background: rgba(255,255,255, 0.9);
}

.titleBar{	
	color: #572000;
	padding-top: 1%;
	padding-bottom: 1%;	
	background: rgba(150,220,150, 0.8);

  -webkit-box-shadow: 0 7px 8px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 7px 8px rgba(0, 0, 0, 0.12);
  box-shadow: 0 7px 8px rgba(0, 0, 0, 0.12);
}



.footer{	
	width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.content {
	width: 100%;
	background: rgba(255,255,255, 0.8);
	color: #572000;
	padding-top: 2%;
	padding-bottom: 3%;	
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 2%;
	margin-bottom: 3%;
	text-align: justify;
}

.mainContent {
	width: 100%;
	margin-top: 90px;
}


#leftTitle {
	padding-left: 30px;
}

#leftFooter {
	padding-left: 30px;
}

#rightTitle {
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 0.5em;
	padding-bottom: 0.3em;
}

.btn-info {
	color: #572000;
	font-weight: bold;
	border-color: #572000;
	background: rgba(150,220,150, 0.8);

}

.navbar-collapse {
	border: transparent;
}
  
.navbar {
    background-color: transparent;
    background: transparent;
    border: transparent;
  }
  
.navbar ul li a:active, 
.navbar ul li a:hover,
.navbar ul li a:visited,
.navbar ul li a:link { 
	color: #572000;

}

li a {
	margin: 0 auto;
}

.navbar ul li a.current {
	color: white;
}

   
.navbar ul li a:hover{
	color: black;
}

/* unvisited link */
a:link {
	text-decoration: none;
    color: #572000;
	font-family: sans-serif;
	font-style: normal;
	}

/* mouse over link */
a:hover {
	text-decoration: none;
    color: #96DC96;
	font-family: sans-serif;
	font-style: normal;
	}

/* selected link */
a:active {
	text-decoration: none;
    color: white;
	font-family: sans-serif;
	font-style: normal;
	}


.ghost-button {
	display: inline-block;
	width: 80%;
	padding: 8px;
	max-width: 255px;
	
	font-weight: bold;
		
	background: rgba(255,255,255, 0.8);

	color: #572000;
	border: 2px solid #96DC96;
	box-shadow: 1px 1px 1px white;
	
	text-align: center;
	text-decoration: none;
	margin-bottom: 1em;
}

.ghost-button:hover,
.ghost-button:active {
	background-color: #fff;
	color: #000;
	color: green;
	text-shadow: none;
}

a.inLink {
	color: #572000;
}

.ghost-button.current {
	background-color: rgba(150, 220, 150, 0.8);
}





#rightFooter {
	text-align: center;
}

#social img{
	display: inline;
}

#mentions a {
	color: #572000;	
}

#bodyContent {
	margin-top: 2%;
}


#something {
	width: 100%;
	background-color: red;
}

html, body {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

.row {
  padding-right: 0px;
  margin-right: 0px;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

.copyright, .copyright a {
	font-size: smaller;
	opacity: 0.7;
}

.greenSpan {
	font-style: italic;
	color: green;
}

#error{
	text-align: center;
}

.panel {
    margin-bottom: 3px;
}